_core:
  default_config_hash: tBvH-4rFd4yx9dmyxlCjZn5HflzIVejjiSve31KN1bg
tag: i
method: webfonts
load_assets: true
use_cdn: false
external_svg_location: 'https://use.fontawesome.com/releases/v5.13.1/css/all.css'
use_shim: true
external_shim_location: 'https://use.fontawesome.com/releases/v5.13.1/css/v4-shims.css'
allow_pseudo_elements: false
use_solid_file: true
use_regular_file: true
use_light_file: true
use_brands_file: true
use_duotone_file: true
use_thin_file: true
external_svg_integrity: ''
bypass_validation: false
